*html body {      height: 100%; /*IE*/}

html {
      width: 100%;
	  height: 100%;
      padding: 0;
	  margin: 0;
   	  border: 0px;
/*      background: #336699 url(/images/bg_grad.jpg) repeat-x 0 0;*/
}

body {	padding: 10px;
    margin: 0px;
    color: #111111;
/*    background-image: url('http://lostfilm.tv/css/images/a9116aab74be271cb8dd856af14684a8.jpg');*/
    /*background-color: #020202;*/
    font-family: Arial;
    height:100%;
    min-height: 100%;

/*      border-left: 0px solid #003366;
      border-right: 0px solid #003366;
      min-height: 100%;
      position: relative;
      background:white;
      padding: 0;
      margin: 0 auto;
*/
}
img{	border-width:0px;}

/*MENU_HOR -> qm0*/
/*
div#page ul#qm0 {
      width: 100%;
      height: 25px;
      list-style-type: none;
      padding: 0;
	  margin: 0;
	  border:0;
      border-bottom:#003366 solid 1px;
      _border-bottom:0;
      _background: white url(/images/hmenu_bottom_border.gif) repeat-x 0 12px;
}
ul#qm0 li {      border:#003366 solid 1px;
      border-left:0;
      float:left;
      background:#f0f0ff url(/images/hmenu_bg.gif) repeat-x 0 0;
}
ul#qm0 li.selected {
      background: white;
      border-bottom:white solid 3px;
}
ul#qm0 li a {
      display: block;
      height: 22px;
      color: #003366;
      font:11px Tahoma;
      letter-spacing: 1px;
      text-align: center;
      line-height: 22px;
      text-decoration: none;
      outline: none;
      padding:1px 10px 1px 10px;
      float:left;
}
*/
/*
ul#qm0 li a.unlock {
      background: url(images/unlock.png) no-repeat 95px 25px;
}
*/

/*---------------------------------------------------*/
div.error{	width:100%;	padding:3px;
	color:red;
	font:bold 14px Arial;
	text-align:center;
	width:200px;
}
/*--------------------------------*/
div#root{	position:absolute;
	left:50%;
	top:1px;
	height:100px;
	width:100px;
	margin-left:-470px;
    z-index: 101;
}
div#root a{	display:block;
	text-decoration:none;
	line-height:90px;
    outline: none;
}

div#main {/*	min-height:100%;*/
	height:100%;
    margin:95px 0 0 0;
    background-color:white;
     border-radius: 5px;
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 -khtml-border-radius: 5px;
}

div#content,div#content.wide {	background-color:white;}

div#content {    float: right;
    width: 735px; /*695px;*/
    margin: 0 0 20px 0px;
/*    padding:90px 0 30px 0;*/
    padding:0 0 30px 0;
	font:12px Verdana;
	line-height:16px;
}

div#content.wide {
	width:960px;
    padding:0 0 0 0px;
	float:none;
	margin:0 auto;
}


div#content a{
	color:#0b85b4;
}



div#related{	float:left;	padding:0px 0px 0 0;
	width:100%;
/*	margin:20px 20px 20px 0;*/
	margin:0;
	margin-right:4px;
    font-size:11px;
    font-family:Tahoma;
}
div#related div.related_head{
      line-height:16px;
      width: 100%;
      font: bold 12px Tahoma;
      padding: 2px 0 2px 20px;
      margin:10px 0 10px 0px;
    /*  background: url(/images/title_grad.jpg) repeat-y -80px 0;*/
}
/*
div#related a{
	color:#006699;
}
*/


div#footer{	margin:0;
	padding:0;
	width:100%;
}

div#footer table{	width:100%;
}
div#footer table td{    font:12px Arial;
    padding:2px;
	padding-right: 10px;
	font-size:10px;
}



/*---------------------------------------------------*/

/*---------------------------------------------------*/

div#menu_ver {
      float: left;
      width: 230px;

	margin:0px;

	padding:0 0 0 0;

}


div#menu_ver h2{      display: none;
}
div#menu_ver ul.mver {      margin: 0;
      padding: 0;
      width: 229px;
      list-style-type: none;
      /*background: #e0e0e0 url(/images/mver_bg_grad.jpg) repeat-y 0 0;*/
      /*border-bottom:1px dotted #003366;*/
}
div#menu_ver ul.mver li {/*      border:#003366 solid 1px;*/
	border-color:#999999;
	border-bottom-style:dotted;
	border-width:0 1px 1px 0;
	padding: 0px;
}
div#menu_ver ul.mver li.last {      border-bottom-style:none;	/*
      	border-bottom:#c0c0c0 solid 1px;
      	*/
}

div#menu_ver ul.mver li.selected{
/*      background-color: white;*/
      border-width:1px 0 1px 0;
/*      border-left:2px solid #336699;*/
/*      background: white url(images/mver_bg_grad_rever.png) repeat-y -50px 0;*/
}
/*div#menu_ver ul.mver li.selected a:hover{
      border-left:1px solid #99ccff;
}
  */

div#menu_ver ul.mver li.selected a{
      font-weight:bold;
      color: #003366;/*white;*/
/*      background-color: white;/*#336699;*/
}
div#menu_ver ul.mver li a.parent{
    background: url(/images2/arrow_18.gif) no-repeat 210px 50%;
    padding-right:10px;
}
div#menu_ver ul.mver li.selected a.parent{
    background: url(/images2/arrow_18_down.gif) no-repeat 210px 50%;
}


div#menu_ver ul.mver li a {
	display:block;
/*	border:1px solid black;*/
	text-align:left;
      height: 100%;
      text-decoration: none;
      color: #000000;
      font:12px Tahoma;
      line-height: 12px;
      outline: none;
      padding:7px 10px 7px 10px;
}

/*-----------------------------------*/
div#menu_ver ul.mver li.selected ul#subblock{	width:227px;
	margin:0 0 0 1px;
	padding:0;
      list-style-type: none;
      padding-left: 0;
      background-color:#eeeeee;
border-top:1px dotted #aaaaaa;/*#003366*/
}


div#menu_ver ul.mver li ul#subblock li{	margin:0;
	border:0;
    padding: 0 0 0 0;
/*    background: url(/images/node4.gif) no-repeat 3px 0px;*/
}
div#menu_ver ul.mver li ul#subblock li.last {
/*    background: url(/images/node4_last.gif) no-repeat 3px 0px;*/    /*node3_last*/
/*    border-bottom:#c0c0c0 solid 1px;*/
}
div#menu_ver ul.mver li.selected ul#subblock li a{

    margin:0;
    padding:3px 7px 3px 15px;
    font: 11px Tahoma;
	font-weight:normal;
	  display:block;
/*	  width:100%;*/
      text-decoration: none;
      color: #003366;
	  border:0px;
      outline: none;
/*background-color:white;*/
}

div#menu_ver ul.mver li.selected ul#subblock li a.parent{
    background-image: url(/images2/arrow_18.gif);
	background-repeat: no-repeat;
	background-position:165px 50%;
}


/*-----------------------------------*/

div#menu_ver ul.mver li a:hover{
	text-decoration:underline;
	background-color:#f0f0f0;
	color:#003399;
}
div#menu_ver ul.mver li.selected ul#subblock a:hover {	text-decoration:underline;
	color:#003399;
	background-color:#ffffff;
}

div#menu_ver ul.mver li.selected ul#subblock li.selected a{
/*      font-weight:none;
      color: white;
      background-color: #336699;
*/
      font-weight:bold;
      color: #003366;
}

div#menu_ver ul.mver li.selected ul#subblock li.selected a:hover{
/*      color: yellow;
      background-color: #336699;*/
}



div#menu_ver ul li a.selected {
      background: url(/images/arrow_up.gif) no-repeat 13px center;
      font-weight:bold;
}


div#mver_title{	padding:20px 0 10px 20px;
    font:12px Tahoma;
	color:#003366;
    font-weight:bold;}
/*---------------------------------------------------*/

div#page h3.title {
      text-align: left;
      line-height:20px;
      width: 100%;
/*      height: 20px;*/
      font: bold 13px Tahoma;
      padding: 0px 0 0px 0px;
      margin:0px 0 0px 0px;
      text-indent:0;
/*      background: url(images/title_grad.jpg) repeat-y 0 0;*/
}
div#page h3.title span {
      display: block;
/*      height: 23px;
      line-height: 23px;*/
}
div#page h2.title {
      text-align: left;
      line-height:25px;
      width: 100%;
      font: bold 18px Tahoma;
      padding: 0px 0 10px 0px;
      margin:0px 0 0px 0px;
      text-indent:0;
	color:#028fc6;

}
div#page div#content a{	color:#006699;}


div#search_form{	border:1px solid #336699;
	width:270px;
	text-align:left;
	text-vertical-align:bottom;
	padding-left:3px;
	vertical-align:middle;
}
div#search_form INPUT{	border:none;
}
div#search_form span{
	vertical-align:middle;
}


#block_spool,#page #content #block_spool a{
	font-family:Tahoma,Verdana,Arial;
	font-weight:normal;
	font-size:10px;
	color:#909090;
	text-decoration:none;
}
#page #content #block_spool a:hover{	color:#606060;	text-decoration:underline;}


/*-------Rounded-----------*/

/* Inset 3D Raised */
.raised {background: transparent; margin:0 auto;padding:0;}

.raised .top, .raised .bottom {display:block; background:transparent; font-size:1px;}
.raised .b1, .raised .b2, .raised .b3, .raised .b4, .raised .b1b, .raised .b2b, .raised .b3b, .raised .b4b {display:block; overflow:hidden;}
.raised .b1, .raised .b2, .raised .b3, .raised .b1b, .raised .b2b, .raised .b3b {height:1px;}
.raised .b2 {background:#ddd; border-left:1px solid #fff; border-right:1px solid #eee;}
.raised .b3 {background:#ddd; border-left:1px solid #fff; border-right:1px solid #eee;}
.raised .b4 {background:#ddd; border-left:1px solid #fff; border-right:1px solid #bbb;}
.raised .b4b {background:#ddd; border-left:1px solid #eee; border-right:1px solid #aaa;}
.raised .b3b {background:#ddd; border-left:1px solid #eee; border-right:1px solid #aaa;}
.raised .b2b {background:#ddd; border-left:1px solid #bbb; border-right:1px solid #aaa;}


.raised .b1 {margin:0 5px; background:#fff;}
.raised .b2, .raised .b2b {margin:0 3px; border-width:0 2px;}
.raised .b3, .raised .b3b {margin:0 2px;}
.raised .b4, .raised .b4b {height:2px; margin:0 1px;}
.raised .b1b {margin:0 5px; background:#999;}
.raised .boxcontent {display:block;  background:#ddd; border-left:1px solid #fff; border-right:1px solid #aaa;}


/*****************************************************************************************/
#reverselinks LI{	margin: 5px 2px 5px 2px;
	list-style-image: URL(/images/ico_search_publ_11.gif);}
div#related a.currentRed{	background-color:#003366;
	color:white;}
div#reverse ul{	-webkit-padding-start: 17px;
	-moz-padding-start: 17px;
	-khtml-padding-start: 17px;
	-o-padding-start: 17px;
}
div#related ul.vmenu{	-moz-padding-start: 2px;
	-webkit-padding-start: 2px;
	-khtml-padding-start: 2px;
	-o-padding-start: 2px;
	width:210px;
	margin:0 10px 10px 0px;
/*	background-color:#d0d0d0;
    border:1px solid black;
    border-width:1px 0 1px 1px;
*/

}
div#related ul.vmenu li{
    padding:4px 4px 4px 6px;
	font-size: 13px;
    font-family: Arial,Verdana,Helvetica,Tahoma;

/*    border:1px solid black;
    border-width:0 1px 0 0;
*/
	list-style-type: none;
	margin:0;
/*	background-color:#d0d0d0;*/
}
div#related ul.vmenu li.active{	border:1px solid #d0d0d0;
	border-left:4px solid #336699;
/*    border-width:1px 1px 1px 1px;
   	background-color:white;
*/
}
div#related ul.vmenu li a{
	display: block;
}
/*----------------------------------------------------------------*/
TABLE#doc_info TD{	font-size:10px;font-family:tahoma;vertical-align:top;
}
/*===============   Calendar     =============================*/
table#cal_tab,table#cal_tab_tax,#calendar{	width:100%;
/*	border: 1px solid #999999;*/}
table#cal_tab_tax{
	margin-top:3px;
/*	margin-left:5px;*/
/*	border: 1px solid #999999;*/
}
table#cal_tab TD,table#cal_tab_tax TD{	width:14,29%;
	background-color:white;
	color:#999999;
	text-align:center;
	padding:3px 0px;
	border: none;
	font-weight:bold;
}
table#cal_tab TD A,table#cal_tab_tax TD A{	display:block;
	/*background-color:white;*/
	color:black;
}
table#cal_tab TR.cal_tophead TD{	color:black;
	background-color:#c0c0c0;
	padding: 5px 10px;
}
table#cal_tab_tax TR.cal_tophead TD{
	color:white;
	background-color:#c0c0c0;
	padding: 5px 10px;
}
/*
table#cal_tab TR.cal_tophead TD A{	width:12px;
	height:18px;
	overflow:hidden;
	background-color:#003366;
    background-image: url(/images/advice_icons.png);
    background-repeat: no-repeat;
}*/
table#cal_tab TR.cal_tophead TD A{
	background-color:#003366;
	display:inline;
	color: white;
}
table#cal_tab_tax TR.cal_tophead TD A{
	background-color:#c0c0c0;
	display:inline;
	color: black;
}

table#cal_tab_tax TD.cal_title{
	background-color:#336699;
	display:inline;
	color: black;
}



table#cal_tab TR.cal_tophead TD A.toleft,table#cal_tab_tax TR.cal_tophead TD A.toleft{	width:12px;
	height:18px;
	overflow:hidden;
	background-color:#c0c0c0;
    background-image: url(/images/advice_icons.png);
    background-repeat: no-repeat;	float:left;
	background-position: -585px -114px;
}
table#cal_tab_tax TR.cal_tophead TD A.toleft{
	background-color:#c0c0c0;
}
table#cal_tab TR.cal_tophead TD A.toright,table#cal_tab_tax TR.cal_tophead TD A.toright{	width:12px;
	height:18px;
	overflow:hidden;
	background-color:#c0c0c0;
    background-image: url(/images/advice_icons.png);
    background-repeat: no-repeat;	float:right;
	background-position: -585px -134px; /*-20px - white*/
}
table#cal_tab_tax TR.cal_tophead TD A.toright{
	background-color:#c0c0c0;
}
table#cal_tab TR.cal_tophead TD A SPAN,table#cal_tab_tax TR.cal_tophead TD A SPAN{
	display:none;
}



table#cal_tab TR.cal_head TD,table#cal_tab_tax TR.cal_head TD{	background-color:#aaaaaa;
	color:#555555;
	font-weight:bold;}
table#cal_tab_tax{
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin-bottom:7px;
}
/*-======================*/
TD#updnews TABLE TD{	height:20px;
	overflow:hidden;
	background-color: white; /* Цвет фона */
/*    background-image: linear-gradient(lightyellow,transparent);*/
}
#newsupdtable{
	margin-bottom:20px;

}
#newsupdtable TD{	font-size:18px;
	font-weight:bold;
	padding:0 0 0 0;
}

#newsupdtable TD.to_left,#newsupdtable TD.to_right{

}

#newsupdtable TD A.to_left,#newsupdtable TD A.to_right,h3 A.to_right,h3 A.to_left{
	display:block;
	width: 18px;
    height: 18px;
    overflow: hidden;
   /*background-color: white;*/
    background-image: url(/images/advice_icons.png);
    background-repeat: no-repeat;
    margin-bottom:2px;
}
#flow_calendar{	background: #003366; /* Цвет фона */
	transition: opacity .5s, max-height .5s;
/*    box-shadow: 0 0 10px rgba(0,0,0,0.5);*/
/*    padding: 1px;*/
}
#newsupdtable TD A.to_left SPAN,#newsupdtable TD A.to_right SPAN,h3 A.to_right SPAN,h3 A.to_left SPAN{
	display:none;
}

#newsupdtable A.to_left,h3 A.to_left{    background-position: -582px -190px;
}
#newsupdtable A.to_right,h3 A.to_right{    background-position: -582px -209px;
}

body{    margin: 0;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    color: #252525;}
.banner1 {
    text-align: center;
    margin: 0 0 10px 0;
    font-style: italic;
    line-height: normal;
}
.page {
    width: 980px;
    margin: auto;
    overflow: hidden;
    background-color: #FFF;
    border: #D7D7D7 1px solid;
}
.topmenu {
    background-color: #ffffff;
    padding: 0 20px 0 30px;
    vertical-align:bottom;
    text-align: left;
    padding: 5px 5px 0px 5px;
    /*text-transform: uppercase;*/
}

.topmenu span{	padding: 10px 10px 10px 10px;}
.topmenu span.active{
	padding: 10px 10px 4px 10px;
/*	border:1px dotted #d0d0d0;*/
	border-bottom:4px solid #006699;
}

.topmenu span a{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #003366;
    text-decoration: none;
}
.topmenu span a:hover{
    text-decoration: underline;
}

/*
ul.submenu {
    list-style-type: none;
    height: 19px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.submenu li {
    display: inline;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    zoom: 1;
}
ul.submenu li a {
    color: #003366;
    text-decoration: none;
}
ul.submenu li a:HOVER {    text-decoration: underline;
}
ul.submenu li a, ul.submenu li span {
    padding: 4px 7px 3px 7px;
    display: block;
}
*/
.wideblock, .wideblock2 {
    background-color: #003366;
    overflow: hidden;
    margin: 10px 0px;
    /*padding: 5px 0 5px 0;*/
    padding:0;

    background-color:white;
    background-image: url(/images/plaha_form2.jpg);
/*    background-repeat: no-repeat;*/
    background-position: 0px -80px;
/*    background: radial-gradient(circle at 80px 40px, #bfdde0, #daeef0, #99ccff);*/
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.wideblock2 {
    background-position: 0px 0px;
    padding:4px;
}

.wideblock2 div#goto_results a{	font-size:13px;
	color:white;
	text-decoration: none;
	margin-left:10px;
}
.wideblock2 div#goto_results a:hover{
	text-decoration:underline;
}

.wideblock2 div#goto_results a{	padding:0 0 0 21px;	width:12px;
	height:18px;
	overflow:hidden;
    background-image: url(/images/advice_icons.png);
    background-repeat: no-repeat;
	background-position: -585px -2px;;
}

.h10 {
    height: 10px;
    clear: both;
    font-size: 0px;
}
.pad0 {
    margin: 0 0px 0 0px;
}
	.pad0 a{
    	color:#006699;
	}
.tc {
    text-align: center;
}
.tc .title{	width:550px;
	height:70px;
	overflow:hidden;
	background-color:white;
    background-image: url(/images/advice_icons.png);
    background-repeat: no-repeat;
    background-position: -10px -40px;
    margin-left: 20px;
}



.cl {
    clear: both;
    font-size: 0;
    height: 0px;
    line-height: 0em;
}
.border1 {
    border-bottom: 1px dotted #AFAFAF;
    margin: 5px 0;
    clear: both;
    height: 1px;
    font-size: 0px;
}
.h15 {
    height: 15px;
    clear: both;
    font-size: 0px;
}
/*
.fblock {
    float: left;
    width: 640px;
}
*/
.fblock {
    float: left;
    width: 730px;
    margin: 0 0 0 0;
    /*border-left:1px dotted #c0c0c0;*/
}
.fblock_wide {
    float: left;
    width: 960px;
}
#content_banner{	margin:0;
	padding:0;}
.article {	padding: 0 20px 0 10px;
}
.fblock_wide .article{
	padding:0 0 0 20px;
}

.column3 {
    float: left;
    width: 220px;
    margin: 0 10px 0 10px;
}
.vertline{	float: left;
	width: 2px;
	height:100%;
	border-width:0px;
/*	border-left:1px dotted red;*/}
.footer {
/*    background-color: #EEE;*/
    padding:10px;
/*	padding-right: 10px;*/
	font-size:10px;
}
/*
div.title{
	position:absolute;
	left:50%;
	top:60px;
	height:70px;
	width:555px;
	margin-left:-470px;
    z-index: 101;
    border:1px solid red;
}*/
div.title a{
	display:block;
	text-decoration:none;
	line-height:70px;
    outline: none;
}
DIV#results LI{list-style-image: URL(/images/txt_yellow_12.gif);font-size:12px;font-family:Tahoma,Arial,Verdana;padding:3px;margin:3px;list-style-position:outside}
DIV#results LI.Canceled{list-style-image: URL(/images/txt_canceled_12.gif)}
DIV#results LI.forbidden{list-style-image: URL(/images/txt_red_12.gif)}
TD{font-size:12px;font-family:Tahoma,Arial,Verdana}
INPUT{font-size:14px;font-family:Tahoma,Arial,Verdana }

/*================*/
INPUT#word2search{	width:400px;
	margin:20px 3px 10px 20px;
	padding:2px 3px 2px 3px;
	border-width:0;
	outline: none;
	background: linear-gradient(to top, #ffffff 0%, #dddddd 66%, #ffffff 100%);
}
div#text_about{	width:380px;
	margin:15px 3px 15px 20px;
	padding:2px 3px 2px 3px;
	color:white;
	font-size:12px;
}

div.word2search{	width:920px;
	/*margin:20px 3px 10px 10px;*/
	padding:0;
	background: linear-gradient(to top, #ffffff 0%, #dddddd 66%, #ffffff 100%);
	background-color: white;
	vertical-align:bottom;

	margin: 4px;
	padding:1px 4px 1px 4px;

	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
}

div.word2search_mini{
	width:580px;
	/*margin:20px 3px 10px 10px;*/
	padding:0;
	background: linear-gradient(to top, #ffffff 0%, #dddddd 66%, #ffffff 100%);
	vertical-align:bottom;

	margin: 20px 10px 7px 20px;
	padding:3px 4px 1px 4px;

	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
}

.normalstate{	border: solid 1px #003366;}
.errorstate{
	border: solid 1px red;
}

div.word2search_mini INPUT#word2search{
	width:380px;
	margin:0;
	padding:2px 3px 2px 3px;
	border-width:0;
	outline: none;
	background: linear-gradient(to top, #ffffff 0%, #dddddd 66%, #ffffff 100%);
}
.lsb {
    background: transparent;
    border: 0;
    font-size: 0;
    height: 25px;
    outline: 0;
    width: 30px;
    float:right;
    padding: 0 6px;
}
.sbico {
    background: url(/images/advice_icons.png) no-repeat -65px -2px;
    color: transparent;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0px auto;
    cursor:pointer;
    cursor:hand;
}

a#mode{
	color:yellow;
	margin: 0 0 10px 25px;
	font-size:12px;
}
a:hover#mode{
	text-decoration:none;
}

INPUT#word2search_ext{
	width:550px;
/*	margin:20px 3px 10px 0;*/
	padding:2px 3px 2px 3px;
	background: transparent;
	border-width:0;
	float:left;
	outline-style: none;
}

.select_typd,#select_intext,#select_typd{	margin:0;
	border-color: transparent;
	float:right;
	outline-style: none;
	background: transparent;
	vertical-align:middle;}
.ftsform INPUT,.ftsform INPUT[type="submit"],div#form_dict_filter INPUT {
	/*padding: 2px 4px 2px 4px;*/
	border: solid 1px #003366;
	border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  	cursor:pointer;
	cursor:hand;
}


INPUT.btn_submit{	color:white;
	padding:4px 30px 4px 10px;
	background: #003366 url(/images/advice_icons.png) no-repeat 55px 0px;
}
INPUT.btn_reset{	padding:4px 30px 4px 10px;	background: #ccc url(/images/hicons.png) no-repeat 60px -267px;
}


/*INPUT#word2search.wide{width:820px;}*/
INPUT#intext{margin:0px 3px 1px 20px;padding:2px 3px 2px 3px;font-size:14px;}
.unselect_off {border:1px solid black;border-width:1px 0 1px 1px;padding:2px 4px 2px 4px;background-color:#EEEEEE;font-size:12px;font-family:tahoma;text-align:center;
}
.select_off  {border:1px solid black;border-width:1px 0 0px 1px;padding:2px 4px 2px 4px;font-size:12px;font-family:tahoma;text-align:center;background-color:lightblue;}
.first_off{
	border-top-left-radius: 5px;
}
.last_off{
	border-top-right-radius: 5px;
	border-right-width:1px;
}
.unselect_off_post  {border:1px solid black;border-width:0 0 1px 0px;padding:2px 4px 3px 4px;width:100%;text-align:right;}
.unselect_off_pre  {border:1px solid black;border-width:0 0 1px 0;padding:2px 4px 3px 4px;}
TD.ftsform  {/*	border:1px solid black;
	border-width:0 1px 1px 1px;*/
	padding:2px 20px 10px 20px;
	text-align:center;
	/*background-color:lightblue;*/
/*
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-bottom-right-radius: 5px;
  -moz-border-bottom-left-radius: 5px;
  -khtml-border-bottom-right-radius: 5px;
  -khtml-border-bottom-left-radius: 5px;
  */
  	border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -khtml-border-radius: 15px;
}


#OFFIC{
	margin-top:0px;
	background-color:#82acd6;
}

/*.inf{cursor:help;font-weight:none}
.tofav{cursor:hand;font-weight:none}*/

#filters INPUT[type="text"] {
	border: solid 1px #003366;
	margin: 2px;
	padding:1px 2px 1px 2px;
	font-size: 12px;
	font-family: Tahoma,Arial,Verdana;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	width: 175px;
	background: linear-gradient(to top, #ffffff 0%, #dddddd 66%, #ffffff 100%);

}
#filters TABLE#tfilters{
	background-color:#eeeeee;
	border:1px solid #003366;
		 border-top-left-radius: 5px;
	 -webkit-border-top-left-radius: 5px;
	 -moz-border-top-left-radius: 5px;
	 -khtml-border-top-left-radius: 5px;

	  border-bottom-left-radius: 5px;
	 border-bottom-right-radius: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	 -webkit-bottom-right-radius: 5px;
	 -moz-border-bottom-left-radius: 5px;
	 -moz-border-bottom-right-radius: 5px;
	 -khtml-border-bottom-left-radius: 5px;
	 -khtml-border-bottom-right-radius: 5px;
}
#filters INPUT.fld_data {
  width: 70px;
}
#filters fieldset{
	border: solid 1px #336699;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	text-align:left;
}
legend{	color:#000066;}
#filters TD{vertical-align:top;}
#filters UL{padding:0 20px 0 30px;margin:0;}
#filters LI{vertical-align:top;}

#authorslabel,#temalabel,#typdlabel,#srclabel{	padding-top:3px;
	overflow:auto;
	border:1px solid #336699;
	width:203px;
	height:40px;
	background-color:white;
	cursor:hand;
	cursor:pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;

}

div#authorslabel::-webkit-scrollbar-button, div#temalabel::-webkit-scrollbar-button, div#typdlabel::-webkit-scrollbar-button, div#srclabel::-webkit-scrollbar-button {
background-image:url('');
background-repat:no-repeat;
width:5px;
height:0px
}

div#authorslabel::-webkit-scrollbar-track, div#temalabel::-webkit-scrollbar-track, div#typdlabel::-webkit-scrollbar-track, div#srclabel::-webkit-scrollbar-track,{
background-color:#eeeeee;
}

div#authorslabel::-webkit-scrollbar-thumb, div#temalabel::-webkit-scrollbar-thumb, div#typdlabel::-webkit-scrollbar-thumb, div#srclabel::-webkit-scrollbar-thumb {
-webkit-border-radius: 0px;
border-radius: 0px;
background-color:#003366;
}

div#authorslabel::-webkit-scrollbar-thumb:hover, div#temalabel::-webkit-scrollbar-thumb:hover, div#typdlabel::-webkit-scrollbar-thumb:hover, div#srclabel::-webkit-scrollbar-thumb:hover{
background-color:#56999f;
}

div#authorslabel::-webkit-resizer, div#temalabel::-webkit-resizer, div#typdlabell::-webkit-resizer, div#srclabel::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
width:4px;
height:0px
}

div#authorslabel::-webkit-scrollbar, div#temalabel::-webkit-scrollbar, div#typdlabel::-webkit-scrollbar, div#srclabel::-webkit-scrollbar{
width: 4px;
height: 4px;
}


#authorslabel LI{list-style-image: URL(/images/ico/ico_author.gif);}
#authorslabel LI.group{list-style-image: URL(/images/ico/ico_authors.gif);}
#temalabel LI{list-style-image: URL(/images/ico/ico_tema.gif);}
#temalabel LI.group{list-style-image: URL(/images/ico/ico_tema_group.gif);}
#typdlabel LI{list-style-image: URL(/images/ico/ico_txt_white_11.gif);}
#srclabel LI{list-style-image: URL(/images/ico/ico_book.gif);}

.filt_head{
	background-color:lightblue;
	border:none;
}
.filt_headup{
	background-color:#003366;
	color: white;
}
.filt_headup TD,.filt_head TD{
	padding:1px 2px 1px 2px;
	vertical-align:middle;;
}
.filt_headup TD{
	padding:1px 1px 1px 15px;
	padding-left:15px;
}
.filt_lbl TD{
	padding:4px;
	margin:1px;
/*	border:1px solid #003366;*/
	border-top:none;
	border-bottom:none;
}
.filt_headup TD{
}
.filt_head TD.last{
	padding:5px;
}
.filt_head TD.last{
	 border-bottom-left-radius: 5px;
	 border-bottom-right-radius: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	 -webkit-bottom-right-radius: 5px;
	 -moz-border-bottom-left-radius: 5px;
	 -moz-border-bottom-right-radius: 5px;
	 -khtml-border-bottom-left-radius: 5px;
	 -khtml-border-bottom-right-radius: 5px;

}
.filt_head INPUT[type="button"]{
	border: solid 1px #003366;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
}
.datformat TD{
	border:none;
	padding:0;
}

/*================== NEWS =========================*/
.news_column TD{
	padding: 4px 8px 4px 8px;
}
.news_column TD P{
	margin:0;
}
/*
#news_column TD.news_head{
	background-color: #336699;
	color:white;
	font-weight:bold;
	padding: 4px 8px 4px 8px;
}
*/
.news_column TD.news_head_sub{
	color: #6699CC;
	font-weight:bold;
	padding: 8px 8px 4px 8px;
}
/*
#news_column TD.news_annot:HOVER{
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}*/
.news_column TD.news_annot{
	padding: 4px 8px 4px 0px;
	font-size: 14px;
    font-family: Arial,Verdana,Helvetica,Tahoma;

/*	font-weight:bold;*/
}
.news_column TD.news_annot .more{
	font-size:12px;
	text-align:right;
}

.news_head{
	background-color: #336699;
	color:white;
	font-weight:bold;
	padding: 4px 8px 4px 8px;
    font-size: 16px;
    font-family: Helvetica;
}

.news_column A{   text-decoration: none;
   color: black;}

.news_column TD A:visited{
   color: #707070;
}

.news_column TD:hover A{
   color: #336699;
}

/*=================  DOC  ========================*/
.article {font-family:Tahoma,Verdana,Arial;font-weight:normal;font-size:13px;}
.article P{TEXT-INDENT:20px;}
.article .unselect_datas {border:1px solid black;border-width:1px 0 1px 1px;padding:2px 3px 2px 3px;background-color:#EEEEEE;font-size:9px;font-family:tahoma;}
.article .select_datas  {border:1px solid black;border-width:1px 0 0px 1px;padding:2px 3px 2px 3px;font-size:9px;font-family:tahoma;}
.article .unselect_datas_post  {border:1px solid black;border-width:0 0 1px 1px;padding:2px 3px 3px 3px;width:100%;}
.article .unselect_datas_pre  {border:1px solid black;border-width:0 0 1px 0;padding:2px 3px 3px 3px;}
.article #redactions{margin-bottom:20px;}
.article #redactions,#redactions td,#redactions td a{font-size:9px;font-family:tahoma;white-space: nowrap;}
.article #subnews,#subnews td,#subnews td a{font-size:12px;font-family:tahoma;white-space: nowrap;}
#subnews td a{text-decoration:none;display:block;}
.article .float_clear{clear:left;}
.article .unselect_datas a{display:block;}
.article #adv_body {overflow: auto;}

/* NEWS */
h2.title {
    text-align: left;
    line-height: 25px;
    width: 100%;
    font: bold 18px Tahoma;
    padding: 0px 0 10px 0px;
    margin: 0px 0 0px 0px;
    text-indent: 0;
    color: #028fc6;
}
A.title {
	text-decoration:none;
}
A.title:HOVER {
	text-decoration:underline;
}

#toTop {
	width:100px;
	border:1px solid #ccc;
	background:#f7f7f7;
	text-align:center;
	padding:5px;
	position:fixed;
	/*bottom:10px;*/
	top:10px;
	left:50%;
	margin-left:500px;*/
	cursor:pointer;
	display:none;
	color:#333;
	font-family:verdana;
	font-size:11px;
}
/*====================================================================*/
#right_news,#left_news {
	padding:0px;
}
#left_news {
	padding-top:30px;
}
#right_news .news_head{
	background: url(/images/ico/icon_head_gerb.png) no-repeat 4px 4px #336699;
	padding:0;
	height:48px;
	display:table;
	width:100%;
}
#right_news .news_head span{
	display:table-cell;
	padding-left:45px;
	vertical-align:middle;
}
#right_news .news_block,#left_news .news_block{    font-size: 12px;
    font-family: Tahoma,Arial,Verdana;
	display:block;
	margin:10px 0 10px 0px;
	padding:0px;
	padding-top:10px;
}

#right_news .news_block .news_head_one{
	display:table;
}

#right_news .news_block .news_head_one .news_head_one_a{
	display:table-cell;
	color:#f0f0f0;
	font-weight:bold;
	padding:0 2px 0 2px;
	font-size:10px;
}
#right_news .news_block .news_head_one .news_head_one_a span{
	background-color:#6699cc;
}
#right_news .news_block .news_head_one .news_head_one_b{
	display:table-cell;
	padding:0 0 0 5px;
}
#right_news .news_block .news_head_one .news_head_one_b a{
	font-weight:bold;
	color:#003366;
}
#right_news .newkratko{
	padding-top:3px;
	text-align:justify;
}

#left_news .news_block{	padding-left:5px;}

#left_news .news_block a,#advice_lawyer .news_block a{
    font-size: 14px;
    font-family: Arial,Verdana,Helvetica,Tahoma;
    color: black;
    text-decoration: none;
    display:block;
}
#left_news .news_block a:hover,#advice_lawyer .news_block a:hover{
	color:#003366;
    text-decoration: underline;
}
#left_news hr{
	width: 100%;
	height: 0;
	border-width:0;
	border-bottom: 1px dashed #336699;
}



/*=================*/

#social_news .news_head{
	background: url(/images/ico/icon_head_consult.png) no-repeat 4px 4px #336699;
	padding:0 0 0 0;
	height:48px;
	display:table;
	width:100%;
}
#social_news .news_head span{
	display:table-cell;
	vertical-align:middle;
	padding-left:45px;
}
#social_news .news_block{
/*	display:table;*/
}
#social_news .news_block .news_item{	border-bottom:1px solid #e0e0e0;
	padding:10px 0 10px 0;
/*	display:table-row;*/
}
#social_news .news_block .news_item a,#advice_news .news_block .news_item a{    font-size: 14px;
    font-family: Arial,Verdana,Helvetica,Tahoma;
    color: black;
    text-decoration: none;
   /* display:block;*/
}
#social_news .news_block .news_item a:hover,#advice_news .news_block .news_item a:hover{	color:#003366;
    text-decoration: underline;
}

/*==================*/
#advice_news .news_head{
	background: url(/images/ico/icon_head_news.png) no-repeat 4px 4px #336699;
	padding:0 0 0 0;
	height:48px;
	display:table;
	width:100%;
}
#advice_news .news_head span{
	display:table-cell;
	vertical-align:middle;
	padding-left:45px;
}
#advice_news .news_block{
/*	display:table;*/
}
#advice_news .news_block .news_head_sub{
	color: #6699CC;
	font-weight:bold;
	padding: 8px 8px 4px 8px;
	border-top:1px solid #e0e0e0;
}

#advice_news hr,#advice_lawyer hr{
	text-align:center;
	width:150px;
	margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid #e0e0e0;
}
/*========================================================*/
#advice_lawyer .news_head{
	background: url(/images/ico/icon_head_lawyer.png) no-repeat 4px 4px #336699;
	padding:0 0 0 0;
	height:48px;
	display:table;
	width:100%;
}
#advice_lawyer .news_head span{
	display:table-cell;
	vertical-align:middle;
	padding-left:45px;
}
#advice_lawyer .news_block{
	padding:4px 4px 4px 2px;
}
